shr.defineClass("shr.custom.RoomChangeApplicationSelfEdit", shr.custom.HRBillBaseEdit, {
	initalizeDOM: function () {
		shr.custom.RoomChangeApplicationSelfEdit.superClass.initalizeDOM.call(this);
		var that = this;
	},
});
